<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000006189641</ID>
<TITRE_TA>Section 2 : Dérogations</TITRE_TA>
<STRUCTURE_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006195790" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006195790" niv="7" url="/LEGI/SCTA/00/00/06/19/57/LEGISCTA000006195790.xml">Sous-section 1 : Dérogations au repos hebdomadaire</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006195791" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006195791" niv="7" url="/LEGI/SCTA/00/00/06/19/57/LEGISCTA000006195791.xml">Sous-section 2 : Dérogations au repos dominical</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="LEGISCTA000006195792" debut="2008-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGISCTA000006195792" niv="7" url="/LEGI/SCTA/00/00/06/19/57/LEGISCTA000006195792.xml">Sous-section 3 : Dispositions d'application.</LIEN_SECTION_TA>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132332">Troisième partie : Durée du travail, salaire, intéressement, participation et épargne salariale    </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006145403">Livre Ier : Durée du travail, repos et congés</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160755">Titre III : Repos et jours fériés</TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006178006">Chapitre II : Repos hebdomadaire</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
